Subject: Re: [Announce] LARTC wiki available

From: Niccolò Belli <[email-masked]>
Date: Thu, 29 Dec 2011 10:37:41 +0100

Il 29/12/2011 01:27, Hagen Paul Pfeifer ha scritto:
 > What about
 >
 > http://www.linuxfoundation.org/collaborate/workgroups/networking/group

I saw it, but I didn't like it because unregistered users cannot edit 
the wiki and even registered users need an invite. Also, it seems quite 
confusing, a traditional wiki is a better solution in my opinion.

Niccolò

>> I still didn't find a viable solution for the LARTC wiki, so I
>> decided to start hosting it on my own server. Later we can easily
>> switch somewhere else if we keep using the same wiki engine (and
>> maybe even with another wiki engine).
>> I decided to use wikimedia because it's the only one I know of, so if
>> someone knows a better alternative please let me know, we are still
>> in time for a change.
>> Since I never used a wiki seriously I will probably need someone else
>> who can help me maintaining it, please let me know if you are
>> experienced and willing to help.
>>
>> Here is the wiki: http://lartc.linuxsystems.it/